QGIS Application - Feature request #4782
GUI to import/export data
2012-01-11 05:36 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 14637
Description

See PostGIS Manager

History

#1 - 2012-03-12 09:26 AM - Paolo Cavallini

I mean importing DBF. Already possible through drag&drop?

#2 - 2012-12-05 04:53 AM - Giuseppe Sucameli

Paolo Cavallini wrote:

I mean importing DBF. Already possible through drag&drop?

Yes, it's possible. BTW something similar was implemented in QGIS changeset "de3ea74ab6":commit:de3ea74ab6c96bae54166dd891d93223475{3643,

but lacks the ability of force the creation of tables w/o geometry whether the input has it.

Could you move this ticket to the QGIS trac (or anybody else has the power of)?

#3 - 2013-01-18 01:34 AM - Giovanni Manghi

- Project changed from 27 to QGIS Application

#4 - 2013-01-18 01:37 AM - Giovanni Manghi
- Category set to DB Manager

#5 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#6 - 2017-05-01 12:50 AM - Giovanni Manghi
- Easy fix? set to No

#7 - 2018-02-23 05:47 PM - Paolo Cavallini
- Resolution set to wonitfix

- Status changed from Open to Closed

| think the current situation is good enough. Geometries can be removed after import, just like any other column.
